/*
Theme Name:     Real Lawyers Have Blogs
Theme URI:      http: //lexblog.com
Description:    Theme for Kevin O'Keefe's RLHB
Author:         Devon Persing
Template:       lxb-parent-theme
Version:        1.0
*/

/* RESET */
/* ----------------------------------------- */

/**
* Eric Meyer's Reset Stylesheet
*
* v2.0
* 2011-01-26
* Author: Eric Meyer - http://meyerweb.com/eric/tools/css/reset/
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
margin: 0;
padding: 0;
border: 0;
font-size: 100%;
font: inherit;
vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
display: block;
}
body {
line-height: 1;
}
ol, ul {
list-style: none;
}
blockquote, q {
quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
content: '';
content: none;
}
table {
border-collapse: collapse;
border-spacing: 0;
}

a {
text-decoration: none;
outline: none;
}

a img {
border: none;
}

code {
font-family: monospace;
font-size: 1.2em;
}

/* GENERAL LAYOUT AND TYPOGRAPHY */
/* ----------------------------------------- */

body {
background: #fff url(images/bg.png) repeat-x 0 44px;
color: #333;
font-family: minion-pro, Georgia, Times, serif;
font-size: 62.5%;
line-height: 1.4em;
}

.print-header {
display: none;
}

a {
color: #356599;
}

a:hover,
a:focus {
color: #da863a;
}

/* WP default WYSIWYG classes */

.alignleft {
float: left;
margin: .5em 1em 1em 0;
}

.alignright {
float: right;
margin: .5em 0 1em 1em;
}

.aligncenter {
display: block;
clear: both;
text-align: center;
margin: .5em auto;
}

.attachment-thumbnail,
.attachment-medium { /* regular featured image */
float: left;
margin: 0 10px 10px 0;
}

.single .attachment-medium { /* single post featured images */
float: right;
margin: 0 0 10px 10px;
}

/* main wrappers */

.blog-wrapper { /* wraps all containers */
width: 100%;
margin: 0 auto;
}

.blog-header { /* site-wide header */
width: 960px;
height: 211px;
margin: 0 auto;
position: relative;
background: url(images/header.jpg) no-repeat 20px 1px;
}

.main-wrapper { /* wraps main content and main sidebar */
width: 960px;
margin: 0 auto 53px;
background: url(images/home-paged-bg.png) repeat-y 525px;
border-bottom: 1px solid #dadada;
position: relative;
}

.archive .main-wrapper {
background: none;
}

.single .main-wrapper,
.page .main-wrapper,
.author .main-wrapper,
.search .main-wrapper,
.error404 .main-wrapper {
background: url(images/single-bg.png) repeat-y 194px;
}

.single .main,
.page .main,
.author .main,
.search .main,
.error404 .main,
.archive .main {
padding-top: 20px;
}

.author .main-wrapper .main,
.main { /* main content */
width: 724px;
float: left;
}

.archive .main {
width: 960px;
margin-bottom: -21px;
}

.archive .main .no-archive {
margin-bottom: 61px;
}

.home .main article {
width: 486px;
margin: 0 20px 40px 10px;
padding-left: 10px;
border-top: 1px solid #dadada;
float: left;
}

.single .main article .post-header,
.single .main article .post-content {
width: 490px;
float: right;
padding: 0 20px;
}

.single .main article .post-content {
margin-bottom: 40px;
font-size: 1.6em;
}

.page .main article,
.search .main article,
.author .main article,
.error404 .main article,
.search-no-results .main .post-content {
margin-left: 195px;
padding: 0 20px;
width: 490px;
}

.home .main .sticky {
float: none;
width: 684px;
margin-bottom: 0;
margin-left: 0;
padding: 20px 20px 25px 20px;
border-top: none;
border-bottom: 20px #fff solid;
background: #fff url(images/sticky-rule.png) repeat-x bottom;
}

.home .featured-categories {
margin-left: 527px;
}

.sidebar { /* main sidebar */
width: 233px;
float: right;
margin-top: 1px;
padding-top: 20px;
margin-bottom: 20px;
font-size: 1.1em;
line-height: 1.3em;
background: url(images/sidebar-bg.png) repeat-x;
}

.blog-footer { /* site-wide footer */
position: relative;
width: 100%;
clear: both;
background: #f1f0ee;
border-top: 4px solid #404d62;
}

.blog-footer-inner-wrapper {
width: 960px;
margin: 20px auto;
position: relative;
background: url(images/footer-inner-bg.png) repeat-y 50% 50%;
}

/* SITE HEADER */
/* ----------------------------------------- */

.blog-title a {
display: block;
text-indent: -5000em;
overflow: hidden;
position: absolute;
left: 0;
top: 30px;
width: 700px;
height: 100px;
}

.blog-description {
display: block;
text-indent: -5000em;
overflow: hidden;
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
line-height: 0;
}

/* nav menu */
.nav-wrapper {
float: right;
height: 24px;
margin-top: 11px;
}

nav.menu-global-navigation-container {
margin-right: 200px;
font-size: 1.1em;
font-family: myriad-pro, "Lucida Grande", Verdana, sans-serif;
}

nav.menu-global-navigation-container ul {
}

nav.menu-global-navigation-container ul li {
float: left;
margin-left: 20px;
}

nav.menu-global-navigation-container ul li a {
color: #e3e9f2;
display: block;
float: left;
padding: 5px 0;
font-weight: 600;
}

nav.menu-global-navigation-container ul li a[title="Subscribe"] {
background: url(images/nav-rss.png) no-repeat left;
padding-left: 16px;
}

nav.menu-global-navigation-container ul li a:hover,
nav.menu-global-navigation-container ul li a:focus {
color: #da863a;
}

/* search */

.nav-wrapper .searchform { /* search box */
float: right;
}

.searchform {
width: 186px;
height: 24px;
}

.searchform input.s {
border: 0;
width: 142px;
height: 18px;
padding: 3px 3px 3px 7px;
margin-right: 5px;
float: left;
background: url(images/search-input.png) repeat-y;
font-family: minion-pro, Georgia, Times, serif;
font-style: italic;
font-size: 1.3em;
color: #666;
}

.main .searchform {
margin-top: 20px;
}

.main .searchform input.s {
font-size: 1em;
}

.searchform .searchsubmit {
display: block;
text-indent: -5000em;
line-height: 0em;
overflow: hidden;
border: 0;
width: 28px;
height: 24px;
float: right;
background: url(images/search-button.png) no-repeat;
cursor: pointer;
}


nav li {position: relative;}


nav .sub-menu a {display: block; }

.down_arrow {font-family: Lucida Sans Unicode;}

.topics ul ul {
    background: none;
    font-family: myriad-pro,"Lucida Grande",Verdana,sans-serif;
    font-size: 1.1em;
    height: auto;
    width: auto;
margin: 0;
	padding: 0;
	display: none;
	top:46px;
	left: 0;
	position: absolute;
	z-index: 999;
	white-space: nowrap;
}
.topics ul ul li {
position: relative; z-index: 999;
height: auto; float: none;padding: 0; margin: 0; width: auto;
padding: 0px 0px 9px 0px;background: #37332e;
margin-top: -1px;
}

.topics ul ul li a{
padding: 0px 0px 6px 0px;margin: 0px 9px;
border-bottom: 1px solid #44423c; height: auto;position: relative; z-index: 999;
    font-size: 11px;
}

.parent a span {
position: relative;
top: 0px;
left: 2px;
font-size: 7px;
font-family: Lucida Sans Unicode;
}
.parent li:first-child a {padding-top: 5px;}
.parent li a span { display: none;}



/* topics nav 

.topics {
position: absolute;
bottom: 0;
left: -5px;
width: 961px;
height: 61px;
background: url(images/topic-nav-ribbon.png) no-repeat;
}

.topics .topics-label {
display: block;
position: absolute;
font-size: 9px;
color: #fff;
text-transform: uppercase;
font-weight: bold;
padding-left: 8px;
letter-spacing: 1px;
}

.topics ul {
height: 46px;
width: 940px;
margin-top: 15px;
background: url(images/topic-nav-bg.png) repeat-x;
font-size: 1.1em;
font-family: myriad-pro, "Lucida Grande", Verdana, sans-serif;
padding-left: 20px;
margin-left: 5px;
}

.topics ul li {
float: left;
height: 46px;
}

.topics ul li a {
display: block;
color: #d6cfc0;
font-weight: 600;
height: 14px;
padding: 16px 20px 16px 0;
}

.topics ul li a:hover,
.topics ul li a:focus {
color: #fff;
}
*/

.topics {
position: absolute;
bottom: 0;
left: -5px;
width: 961px;
height: 61px;
background: url(images/topic-nav-ribbon.png) no-repeat;
}

.topics .topics-label {
display: block;
position: absolute;
font-size: 9px;
color: #fff;
text-transform: uppercase;
font-weight: bold;
padding-left: 8px;
letter-spacing: 1px;
}

.topics ul {
height: 46px;
width: 940px;
margin-top: 15px;
background: url(images/topic-nav-bg.png) repeat-x;
font-size: 1.1em;
font-family: myriad-pro, "Lucida Grande", Verdana, sans-serif;
padding-left: 20px;
margin-left: 5px;
}

.topics ul li {
float: left;
height: 46px;
}

.topics ul li a {
display: block;
color: #d6cfc0;
font-weight: 600;
height: 14px;
padding: 16px 20px 16px 0;
}

.topics ul li a:hover,
.topics ul li a:focus {
color: #fff;
}

/* get info badge */

.header-widgets .get-info {
width: 198px;
height: 65px;
background: url(images/header-button.png) no-repeat;
float: right;
margin-top: 20px;
}

.header-widgets .get-info a {
display: block;
width: 178px;
height: 49px;
padding: 8px 0 8px 25px;
color: #fff;
font-size: 11px;
font-family: myriad-pro, "Lucida Grande", Verdana, sans-serif;
text-transform: uppercase;
font-weight: bold;
text-shadow:-1px -1px 2px #737F4E;
letter-spacing: 1px;
}

.header-widgets .get-info a span {
display: block;
font-family: minion-pro, Georgia, Times, serif;
font-size: 20px;
text-transform: none;
margin-left: 35px;
}

.header-widgets .get-info a span span {
margin-left: 0;
font-size: 15px;
font-style: italic;
letter-spacing: 0;
margin-top: 4px;
}

/* SIDEBAR */
/* ----------------------------------------- */

.sidebar .widget {
margin: 0 0 20px;
padding: 0 20px 0 17px;
position: relative;
}

.sidebar .widget-title {
margin-bottom: 5px;
font-weight: bold;
font-size: 1.545454545454545em;
line-height: 1.1em;
letter-spacing: 1px;
text-transform: uppercase;
}

.links ul li {
width: 200px
display: block;
clear: both;
font-size: 1.2em;
}

.links ul.children > li {
border-bottom: 0;
padding-left: 20px;
}

.links ul li a {
display: block;
padding: 5px 0;
font-weight: 600;
}

/* social networking ordered links */

.sidebar .stay-connected {
margin-bottom: 5px;
}

.sidebar .stay-connected ul li {
position: relative;
}

.sidebar .stay-connected ul li a {
padding: 8px 0 8px 22px;
}

.sidebar .stay-connected ul li a img {
position: absolute;
left: 0;
}

/* Related Posts styles */

.crp_related h3 {
font-family: 'minion-pro', serif;
font-weight: bold;
font-size: 1.1em;
border-top: 1px solid #DADADA;
padding: 10px 0 10px 30px;
background: url(images/related.png) no-repeat left;
}

.crp_related ul li {
	list-style: disc;
	border-bottom: 1px dotted #D1D1D1;
	list-style-position: inside;
}

.crp_related img {
	float: left;
}

.crp_related ul {
margin-left: 15px;
}

.crp_related .post-title {font-size: inherit;}
/* aweber */

.sidebar .aweber .widget-title {
font-size: 1.1em;
text-transform: none;
letter-spacing: 0;
font-weight: 600;
background: url(/wp-content/themes/lxb-parent-theme/images/icon-email.png) no-repeat left center;
padding: 5px 0 5px 22px;
}

.sidebar .aweber form {
width: 193px;
height: 23px;
}


.sidebar .aweber form input[type='text'],
.sidebar .aweber form input[type='email'],
.sidebar .aweber form #email {
background: url(images/subscribe-input.png) no-repeat;
border: 0;
border-right: 1px solid #dedede;
height: 17px;
width: 150px;
float: left;
padding: 3px;
font-family: minion-pro, Georgia, Times, serif;
font-style: italic;
font-size: 1.3em;
color: #666;
}

.sidebar .aweber form input[type='submit'],
.sidebar .aweber form .gobtn {
text-indent: -5000em;
overflow: hidden;
line-height: 10em;
width: 29px;
height: 23px;
float: right;
border: 0;
cursor: pointer;
background: url(images/go.png) no-repeat;
}

/* sidebar badges */

.sidebar .linkedin-group,
.sidebar .facebook-group,
.sidebar .reputation {
padding: 0;
margin: 0 0 20px 17px;
}

.sidebar .linkedin-group,
.sidebar .facebook-group a {
color: #fff;
display: block;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
font-weight: 600;

background: #4490b6;

background-image: -o-linear-gradient(left top, rgb(82,159,194) 4%, rgb(52,126,169) 52%);
background-image: -moz-linear-gradient(left top, rgb(82,159,194) 4%, rgb(52,126,169) 52%);
background-image: -webkit-linear-gradient(left top, rgb(82,159,194) 4%, rgb(52,126,169) 52%);
background-image: -ms-linear-gradient(left top, rgb(82,159,194) 4%, rgb(52,126,169) 52%);

background-image: -webkit-gradient(
  linear,
  left top,
  right bottom,
  color-stop(0.04, rgb(82,159,194)),
  color-stop(0.52, rgb(52,126,169))
);

background-image: linear-gradient(left top, rgb(82,159,194) 4%, rgb(52,126,169) 52%);

}

.sidebar .linkedin-group a {
background: url(images/linkedin-button.png) 6px center no-repeat;
color: white;
display: block;
font-family: myriad-pro, helvetica, verdana, sans-serif;
font-size: 1.27272727em;
font-weight: 300;
padding: 12px 0 12px 37px;
}

.sidebar .facebook-group a {
background: #4b649b;
padding: 10px;
}

.sidebar .linkedin-group a h3,
.sidebar .facebook-group a h3 {
font-family: myriad-pro, "Lucida Grande", Verdana, sans-serif;
font-weight: 600;
font-size: 9px;
letter-spacing: 2px;
text-transform: uppercase;
}

.sidebar .linkedin-group a span,
.sidebar .facebook-group a span {
text-transform: uppercase;
letter-spacing: 1px;
display: block;
}

.sidebar .linkedin-group a span {
color: #8be5ff;
}

.sidebar .facebook-group a span {
color: #95b0dc;
}

.sidebar .linkedin-group a h3 span,
.sidebar .facebook-group a h3 span {
display: block;
height: 14px;
padding: 5px 0 5px 30px;
margin-bottom: 3px;
font-family: minion-pro, Georgia, Times, serif;
font-size: 18px;
font-weight: bold;
color: #fff;
}

.sidebar .linkedin-group a h3 span {
}

.sidebar .facebook-group a h3 span {
background: url(images/facebook-button.png) no-repeat;
}

/* Author feature */
.sidebar .widget_lxb_author_feature {
background: #eee;
margin: 0 0 0 17px;
padding: 10px 10px 10px 10px;
}

.widget_lxb_author_feature .avatar-60 {
float: left;
height: 50px;
margin: 0;
width: 50px;
}

.widget_lxb_author_feature .widget-title {
font-size: 1.091em;
letter-spacing: 0;
margin-bottom: 2px;
text-transform: none;
}

.widget_lxb_author_feature .latest-header {
display: none;
}

.widget_lxb_author_feature .widget-title,
.widget_lxb_author_feature .author-title,
.widget_lxb_author_feature .latest-header,
.widget_lxb_author_feature .latest-link {
margin-left: 55px;
}

.widget_lxb_author_feature .author-title {
font-size: .909em;
font-weight: bold;
margin-bottom: .86em;
text-transform: uppercase;
}

.widget_lxb_author_feature .latest-link {
display: block;
font-size: 1.091em;
text-indent: 0;
}

.sidebar .ads {
  margin-top: 20px;
}


/* FEATURED CATEGORIES */
/* ----------------------------------------- */

.featured-categories .best-law-blogs {
color: #89975d;
}

.featured-categories .featured-post {
margin-bottom: 30px;
}

.featured-categories .best-law-blogs .post-content {
background: url(images/best-in-bg.png) repeat-x;
}

.featured-categories .member-spotlight {
color: #365260;
}

.featured-categories .member-spotlight .post-content {
background: url(images/member-bg.png) repeat-x;
}

.featured-categories .new-blogs {
color: #a8cbd4;
}

.featured-categories .new-blogs .post-content {
background: url(images/new-bg.png) repeat-x;
}

.featured-categories .events {
color: #da863a;
}

.featured-categories .events .post-content {
background: url(images/upcoming-bg.png) repeat-x;
}

.featured-categories .post-content {
color: #333;
padding: 10px 10px 0;
}

.featured-categories h2 {
border-top: 5px solid;
padding: 5px 0 5px 30px;
font-weight: bold;
text-transform: uppercase;
letter-spacing: 1px;
}

.featured-categories .best-law-blogs h2 {
background: url(images/best-in-icon.png) no-repeat 10px center;
}

.featured-categories .member-spotlight h2 {
background: url(images/member-icon.png) no-repeat 10px center;
padding-left: 32px;
}

.featured-categories .new-blogs h2 {
background: url(images/new-icon.png) no-repeat 10px center;
}

.featured-categories .events h2 {
background: url(images/upcoming-icon.png) no-repeat 10px center;
}

.featured-categories .post-content h3 {
font-size: 1.153846153846154em;
font-weight: 600;
margin-bottom: 10px;
}

.featured-categories .post-byline {
font-size: 0.769230769230769em;
font-style: italic;
}

.featured-categories p {
margin-bottom: 10px;
}

.featured-categories .archive-link {
padding: 0 10px;
font-size: 1.2em;
font-weight: 600;
}

/* POSTS AND PAGES */
/* ----------------------------------------- */

/* regular posts */

#breadcrumbs {
font-size: 1.1em;
border-bottom: 1px solid #dadada;
margin: 0 20px 10px 0;
padding-bottom: 10px;
width: 490px;
float: right;
font-weight: bold;
}

.home .featured {
display: block;
background: url(images/featured-ribbon.png) no-repeat;
width: 177px;
height: 22px;
padding-top: 1px;
margin: 0 0 10px -15px;
font-family: myriad-pro, "Lucida Grande", Verdana, sans-serif;
text-align: center;
text-transform: uppercase;
text-shadow:-1px -1px 2px #ce6e29;
letter-spacing: 2px;
color: #fff;
}

.home article,
.author article,
.single article,
.error404 article,
.search article {
margin-bottom: 50px;
}

.post-header {
margin-bottom: 15px;
}

.post-title {
font-size: 2.5em;
line-height: 1.1em;
margin-bottom: 15px;
}

.single .post-title {
margin-bottom: 0;
}

.single .post-title a {
color: #333;
}

.post-content {
font-size: 1.4em;
line-height: 1.4em;
}

.home .sticky .post-content {
font-size: 1.6em;

}

article p,
article ul,
article ol {
margin-bottom: 10px;
}

article h1,
article h2,
article h3,
article h4,
article h5,
article h6 {
line-height: 1em;
margin-bottom: 5px;
}

article h1 {
font-size: 2em;
}

article h2 {
font-size: 1.8em;
}

article h3 {
font-size: 1.6em;
margin-top: 1.4em;
}

article h4 {
font-size: 1.4em;
}

article h5 {
font-size: 1.2em;
}

article h6 {
font-size: 1em;
font-weight: bold;
}

article blockquote {
padding: 20px 40px;
position: relative;
}

article blockquote:before {
display: block;
content: "\201C";
font-size: 6em;
position: absolute;
left: 0;
top: 45px;
}

article ul {
margin-left: 30px;
}

article ol {
margin-left: 40px;
}

article li {
margin-bottom: 5px;
}

article ul li {
list-style: disc;
}

article ol {
list-style: decimal;
}

article img {
padding: 6px;
}

article .wp-caption img {
border: 5px solid #F1F1F1;
padding: 0;
display: block;
margin: 0 auto 6px;
}

article .wp-caption p {
font-size: 0.9em;
padding: 0 6px;
margin-bottom: 0;
}

article .wp-caption {
}

article strong {
font-weight: bold;
}

article em {
font-style: italic;
}

.more-link,
.more {
display: block;
clear: both;
margin-top: 15px;
font-weight: 600;
}

.featured-categories .more-link, 
.featured-categories .more {
	clear: none;
}

/* post meta */

.single .post-footer {
width: 154px;
margin-left: 20px;
}

.post-header .post-byline {
font-size: 1.3em;
font-style: italic;
display: block;
margin-bottom: 5px;
}

.single .post-footer .post-categories,
.single .post-footer .post-byline,
.home .sticky .post-categories,
.home .sticky .post-byline {
font-size: 1.6em;
line-height: 1.1em;
font-style: italic;
}

.single .post-categories,
.single .post-byline {
margin-bottom: 20px;
}

.home-header .post-categories {
display: block;
width: 197px;
background: #3d3933;
padding: 5px 10px;
margin: -1px 0 20px -10px;
color: #d9c4a2;
font-family: myriad-pro, "Lucida Grande", Verdana, sans-serif;
font-weight: 600;
text-transform: uppercase;
}

.home-header .post-categories a {
color: #fff;
}

.home-header .post-categories a:hover,
.home-header .post-categories a:focus {
color: #da863a;
}

.single .post-byline {
border-bottom: 1px dotted #dadada;
padding-bottom: 20px;
}

.single .post-categories span,
.single .post-byline span {
display: block;
margin-top: 5px;
}

.post-tools,
.post-social {
font-family: myriad-pro, "Lucida Grande", Verdana, sans-serif;
font-weight: bold;
}

.home .post-tools {
border-bottom: 1px solid #dadada;
overflow: auto;
margin-bottom: 10px;
}

.home .post-comments {
padding-bottom: 5px;
display: block;
float: left;
}

.post-comments a,
.post-print a {
padding-left: 14px;
}

.post-comments a {
background: url(/wp-content/themes/lxb-parent-theme/images/icon-comments.png) no-repeat left;
}

.single .post-comments a {
margin-right: 10px;
}

.post-print a {
background: url(/wp-content/themes/lxb-parent-theme/images/icon-print.png) no-repeat left;
}

.post-tags {
text-transform: uppercase;
color: #666;
}

.home .post-tags {
border-left: 1px solid #dadada;
padding-left: 10px;
margin-left: 10px;
padding-bottom: 5px;
}

.single .post-tags {
margin: 10px 0 0;
}

.post-tags a {
text-transform: none;
}

.home .post-social {
height: 16px;
}

.single .post-social {
padding-top: 20px;
margin-top: 20px;
border-top: 1px dotted #dadada;
}

.post-social a {
display: block;
height: 16px;
font-size: 1.2em;
font-weight: 600;
}

.home .post-social a {
float: left;
margin-right: 10px;
width: 16px;
text-indent: -5000em;
overflow: hidden;
}

.single .post-social a {
margin-bottom: 10px;
padding-left: 20px;
}

.post-social .at300bs { /* hide default addthis icons */
display: none;
}

.post-footer .post-social .addthis_button_google_plusone {
width: 24px;
text-indent: 0;
overflow: hidden;
}

.single .post-footer .post-social .addthis_button_google_plusone {
position: relative;
width: 0;
text-indent: 0;
overflow: hidden;
background: transparent;
padding-left: 28px;
}

.single .post-footer .post-social .addthis_button_google_plusone #___plusone_0 {
position: absolute;
left: 0;
top: 0;
overflow: hidden;
width: 25px !important;
}

.post-social .addthis_button_facebook {
background: url(images/share-buttons.png) no-repeat 0 -16px;
}

.addthis_button_twitter {
background: url(images/share-buttons.png) no-repeat 0 -32px;
}

.addthis_button_linkedin {
background: url(images/share-buttons.png) no-repeat 0 -48px;
}

.addthis_button_email {
background: url(images/share-buttons.png) no-repeat 0 -64px;
}

/* archives */

.archive-header {
border-bottom: 1px solid #ddd;
padding: 0 20px 10px 20px;
margin-bottom: 20px;
width: 920px;
position: relative;
}

.author .archive-header, 
.search .archive-header {
width: 490px;
margin-left: 215px;
padding: 0 0 10px 0;
}

.category .archive-header {
padding-bottom: 10px;
}

.archive-title {
font-size: 2.5em;
line-height: 1.1em;
}

.archive-title strong {
font-weight: bold;
}

.archive-header .feed {
display: block;
float: right;
font-size: 1.1em;
font-weight: 600;
text-transform: uppercase;
padding: 2px 16px 2px 0;
margin-top: 10px;
background: url(images/nav-rss.png) no-repeat right center;
}

.category .archive-title {
float: left;
margin-bottom: 10px;
}

.grid-row {
clear: both;
width: 100%;
margin-bottom: 20px;
padding-bottom: 20px;
border-bottom: 1px solid #ddd;
}

.grid-row article {
width: 29%;
float: left;
padding: 0 20px;
}

.grid-row .post-title {
font-size: 2em;
margin-bottom: 10px;
}

.grid-row .post-byline {
font-size: 1.3em;
font-style: italic;
}

/* PAGINATION */
/* ----------------------------------------- */

.pagination {
height: 1.3em;
font-size: 1.3em;
width: 100%;
position: absolute;
bottom: -54px;
height: 53px;
background: url(images/pagination-bg.png) repeat-y 50%;
}

.pagination a {
font-family: myriad-pro, "Lucida Grande", Verdana, sans-serif;
font-weight: normal;
display: block;
height: 13px;
}

.pagination-old a {
padding: 20px 10px 20px 0;
float: right;
}

.pagination-new a {
padding: 20px 0 20px 10px;
float: left;
}

.to-top {
position: absolute;
right: 0;
top: -85px;
color: #bbb;
padding-right: 13px;
background: #fff url(images/top.png) no-repeat right center;
font-family: myriad-pro, "Lucida Grande", Verdana, sans-serif;
font-weight: bold;
text-transform: uppercase;
}

/* COMMENTS AND FORMS */
/* ----------------------------------------- */

#respond {
float: right;
padding: 20px;
width: 488px;
background: #f8f7f6;
}

#respond h3,
#respond h3 {
font-size: 1.4em;
margin-bottom: 5px;
}

/* Disqus specific styles */

.dsq-comment-message {
font-size: 1.3em;
}

.dsq-comment-footer,
#dsq-subscribe {
font-size: 1.1em;
}

.dsq-options,
#dsq-account-dropdown,
.dsq-comment-meta,
.dsq-comment-actions {
font-family: myriad-pro, "Lucida Grande", Verdana, sans-serif;
font-weight: 600;
}

/* default fallback comment styles */
article.comment {
clear: both;
margin-bottom: 20px;
}

article.comment article.comment {
padding-left: 50px;
}

article.comment .avatar {
float: left;
width: 40px;
height: 40px;
}

article.comment .comment-author,
article.comment .comment-meta {
display: block;
margin-left: 50px;
margin-bottom: 5px;
font-size: 1.1em;
}

article.comment .comment-content {
font-size: 1.2em;
margin-left: 50px;
}

article.comment .comment-reply-link {
display: block;
margin: 10px 0 0 0;
float: right;
}

/* default fallback comment form */

#commentform {
font-size: 1.2em;
}

#commentform .comment-notes {
font-weight: bold;
margin-bottom: 10px;
}

#commentform p input,
#commentform p textarea {
display: block;
margin: 5px 0 10px 0;
border: 1px solid #dadada;
padding: 5px;
font-family: 'Lucida Grande', Verdana, sans-serif;
font-size: 1em;
}

#commentform #submit {
background: #000;
color: #fff;
cursor: pointer;
}

/* SITE-WIDE FOOTER */
/* ----------------------------------------- */

.contact-wrapper {
float: left;
padding: 15px;
}

.blog-footer .blog-title {
display: block;
font-size: 1.8em;
color: #333;
margin-bottom: 20px;
}

.blog-footer .widget-title {
color: #3d3933;
font-size: 1.2em;
font-weight: bold;
letter-spacing: 1px;
text-transform: uppercase;
}

/* vcard */

.footer-contact .contact-info { /* vcard widget */
margin-bottom: 10px;
font-size: 1.4em;
line-height: 1.1em;
}

.footer-contact .contact-info .vcard .adr {
margin-bottom: 10px;
}

/* stay-connected */

.footer-contact .stay-connected {
margin-bottom: 2em;
}

.footer-contact .stay-connected .widget-title {
width: 140px;
overflow: visible;
margin-bottom: 5px;
}

.footer-contact .stay-connected li {
width: 16px;
height: 16px;
float: left;
margin-right: 8px;
}

#legal {
clear: left;
font-size: .9em;
text-transform: uppercase;
font-weight: bold;
}

#legal li {
display: inline;
}

#legal li:first-child:after {
color: #356599;
content: " | "
}

/* extras widgets */

.extras-wrapper {
float: right;
}

.footer-extras {
width: 210px;
padding: 15px;
float: left;
clear: right;
}

.footer-links {clear: both; background: #e4e2de; border-top: 1px solid #dadada; overflow: hidden; margin: 0 auto; width: 100%}

.footer-links ul {width: 980px;  margin: 0 auto;}

.footer-links li {
    float: left;
    margin: 15px 0;
    padding: 10px 20px;
    width: auto;
    border-right: 1px solid #d4d2d0;
}

.footer-links li:last-child {border-right: none;}

.footer-links li  h2 {
font-size: 18px;
margin-bottom: 5px;
color: #336699
}

.footer-links li p {
font-size: 11px; color: #333;
font-style: italic;
}

.footer-extras .recent .widget-title {
padding: 5px 0 5px 22px;
background: url(images/recent-icon.png) no-repeat;
}

.footer-extras .feed .widget-title {
padding: 5px 0 5px;
}

.footer-extras .feed .widget-title .rsswidget img {
display: none;
}

.footer-extras .feed .widget-title .rsswidget[title="Syndicate this content"] {
display: block;
background: url(images/lxbn-feed-icon.png) no-repeat;
width: 17px;
height: 16px;
float: left;
margin: -3px 5px 0 0;
}

.footer-extras .feed .widget-title a {
color: #3d3933;
}

.footer-extras .feed cite {
font-style: italic;
}

.footer-extras .feed ul li .rsswidget {
padding-bottom: 0;
}

.footer-extras .lxbn a {
display: block;
text-indent: -5000em;
overflow: hidden;
width: 160px;
height: 26px;
background: url(images/view-more-lxbn.png) repeat-x;
margin-top: 20px;
float: right;
}

.footer-extras .best .widget-title {
padding: 5px 0 5px 22px;
background: url(images/best-of-icon.png) no-repeat;
}

.footer-extras .best .post-title {
font-size: 1em;
margin-bottom: 0;
}

.colophon {
height: 52px;
width: 100%;
clear: both;
background: url(images/colophon-bg.png) repeat-x;
}

.colophon-inner {
width: 960px;
height: 52px;
margin: 0 auto;
}

.colophon-inner .copyright-info {
font-size: 1.2em;
font-weight: bold;
color: #b2aea8;
float: left;
margin-top: 17px;
}

.colophon-inner .lexblog {
display: block;
text-indent: -5000em;
overflow: hidden;
background: url(images/lexblog.png) no-repeat;
width: 313px;
height: 23px;
float: right;
margin-top: 12px;
}

/* CLEARS */
/* ----------------------------------------- */

.blog-wrapper:after,
.blog-header:after,
.blog-header hgroup:after,
.main-wrapper:after,
.main:after,
.sidebar:after,
.contact-wrapper:after,
.blog-footer:after,
.blog-footer-inner-wrapper:after,
.archive-header:after,
.grid-row:after,
.footer-contact .stay-connected:after,
.colophon:after {
display: block;
content: "";
clear: both;
visibility: hidden;
}

/* TOOLBAR TEMP */
/* ----------------------------------------- */

.toolbar {
width: 100%;
height: 44px;
background: url(images/toolbar-bg.png) repeat-x;
}

.toolbar-inner {
width: 960px;
height: 44px;
margin: 0 auto;
}

.toolbar-inner .network a {
display: block;
width: 174px;
height: 26px;
float: left;
margin-top: 5px;
text-indent: -5000em;
overflow: hidden;
background: url(images/toolbar-button.png) repeat-x;
}

/* SIDEBAR CONTACT WHATSIT */
/* ----------------------------------------- */

.rlhb-lead-form {
background: #f7f7f5;
border: 1px solid #e1e1dd;
line-height: 1.2;
}

.widget.rlhb-lead-form {
overflow: hidden;
margin-left: 17px;
padding: 20px;
width: 174px;
}

.lexblog-small {
background: url(images/lexblog-sidebar.png) 100% 0 no-repeat;
display: block;
height: 26px;
margin-bottom: 20px;
text-indent: -9999em;
width: 101px;
}

.rlhb-lead-form .requirement-notice,
.rlhb-lead-form .wpcf7-form-control-wrap {
display: block;
margin-bottom: 12px;
}

.rlhb-lead-form .what-you-want {
margin-bottom: 15px;
}

.rlhb-lead-form .get-in-touch {
margin-bottom: 4px;
}

.rlhb-lead-form .what-you-want,
.rlhb-lead-form .get-in-touch {
font-size: 1.27272727em;
}

.rlhb-lead-form .get-in-touch {
font-weight: bold;
}

.rlhb-lead-form .requirement-notice {
font-style: italic;
}

.rlhb-lead-form .wpcf7-form {
font-family: myriad-pro, sans-serif;
font-size: 1.0909090909em;
}

.rlhb-lead-form .wpcf7-text {
border: 1px solid #d0d0d0;
border-width: 1px 1px 0 0;
height: 16px;
padding: 3px;
width: 169px;
}

.rlhb-lead-form textarea {
width: 169px;
height: 100px;
border: 1px solid #D0D0D0;
border-width: 1px 1px 0 0;
padding: 3px;
}

.rlhb-lead-form .wpcf7-submit {
background: #365260;
border: 0;
color: white;
float: right;
font-family: minion-pro, serif;
font-size: 1.08333333em;
letter-spacing: 2px;
margin-top: 5px;
padding: 1px 16px;
text-transform: uppercase;
cursor: pointer;
}



















/* sjf */

.home .main .lxb_rlhb_is_sticky:first-child {
    background: url("images/sticky-rule.png") repeat-x scroll center bottom #FFFFFF;
    border-bottom: 25px solid #FFFFFF;
    margin-left: 0;
    margin-right: 20px;
    padding-bottom: 25px;
    padding-left: 0;
    padding-top: 30px;
    width: 724px;
}

.home .lxb_rlhb_is_sticky:first-child .wp-post-image {
    float: left;
    margin-bottom: 10px;
    margin-right: 30px;
    padding: 0;
}

.home .lxb_rlhb_is_sticky:first-child .more {clear: none;}

.home .lxb_rlhb_is_sticky:first-child .post-footer {clear: both; }

.home .main .lxb_rlhb_is_sticky:first-child .post-tools {
    border-bottom: 1px solid #DADADA;
    margin-bottom: 10px;
    margin-right: 20px;
    overflow: auto;
}




.sidebar .stay-connected ul {overflow: hidden; padding-bottom: 10px; }

.sidebar .stay-connected ul li {
    clear: none;
    float: left;
    height: 31px;
    margin-left: 5px;
    width: 30px;
}

.sidebar .stay-connected ul li:first-child {margin-left: 0px;}

.sidebar .stay-connected ul li a {
    background: url("images/icons.png") no-repeat scroll 0 0 transparent;
    display: block;
    overflow: hidden;
    padding: 0;
    text-indent: 100%;
    white-space: nowrap;
    height: 31px;
}

.sidebar .stay-connected ul li.twitter-sign a {background-position: -40px 0;}
.sidebar .stay-connected ul li.facebook-sign a {background-position: -81px 0;}
.sidebar .stay-connected ul li.linkedin-sign a {background-position: -121px 0;}
.sidebar .stay-connected ul li.rss-sign a {background-position: -162px 0;}

